<?xml version="1.0"?>
<gui height="768" width="1024">
	<!--Font list-->
	<font name="helvetica">
		<face source="helvetica" size="24"/>
		<face source="data/NotoSans-Regular.ttf" size="18"/>
	</font>
	<!--Generated Images-->
	<genimage glyphs="16" name="glyphs"/>
	<genimage name="panel" core="2 2" line="1">
		<state back="#800d1241" name="normal" line="#ff6d7ea3"/>
	</genimage>
	<!--Widget Skins-->
	<skin name="panel">
		<font name="helvetica" size="16"/>
		<image file="panel"/>
		<state border="2 2 2 2" coord="0 0 4 4" name="normal"/>
	</skin>
	<skin name="listitem">
		<font name="helvetica" size="16"/>
		<state name="normal"/>
		<state forecolour="#ffff80" name="highlight"/>
		<state forecolour="#ff8040" name="pressed"/>
		<state forecolour="#808080" name="disabled"/>
		<state forecolour="#ff9040" name="selected normal"/>
	</skin>
	<skin name="button">
		<font align="middlecentre" name="(null)" size="16"/>
		<image file="blank"/>
		<state coord="0 0 1 1" backcolour="#727683" forecolour="#80c0ff" name="normal"/>
		<state backcolour="#0080e0" forecolour="#ffa0a0" name="highlight"/>
		<state backcolour="#0040a0" forecolour="#4080a0" name="pressed"/>
		<state backcolour="#305080" forecolour="#607080" name="disabled"/>
		<state backcolour="#40a080" name="selected normal"/>
		<state backcolour="#50c0a0" name="selected highlight"/>
		<state backcolour="#208060" forecolour="#60a0df" name="selected pressed"/>
	</skin>
	<skin name="none">
		<font name="helvetica" size="16"/>
		<state name="normal"/>
	</skin>
	<skin name="darkpanel">
		<font name="helvetica" size="18"/>
		<image file="glyphs"/>
		<state border="8 8 8 8" coord="16 16 16 16" backcolour="#a3000000" name="normal"/>
	</skin>
	<!--Icon sets-->
	<iconlist name="glyphs">
		<image file="glyphs"/>
		<icon rect="2 4 13 8" name="up"/>
		<icon rect="18 5 13 8" name="down"/>
		<icon rect="36 2 8 13" name="left"/>
		<icon rect="5 18 8 13" name="right"/>
		<icon rect="18 18 13 13" name="dot"/>
		<icon rect="35 19 11 11" name="cross"/>
	</iconlist>
	<!--Templates-->
	<template rect="0 0 100 100" name="frame" skin="panel" category="Containers"/>
	<template class="Image" rect="0 0 32 32" name="icon" skin="panel" category="Display"/>
	<template class="Button" rect="0 0 36 36" name="iconbutton" skin="button" category="Input">
		<widget anchor="mc" class="Image" inheritstate="1" autosize="1" rect="2 2 32 32" skin="button" name="_icon" tangible="0"/>
	</template>
	<template class="Checkbox" group="glyphs" icon="4" rect="0 0 16 16" skin="none" category="Input" name="checkbox">
		<widget anchor="lm" inheritstate="1" tangible="0" rect="0 0 15 15" name="_box" skin="panel">
			<widget anchor="lt" template="icon" rect="4 4 7 7" group="glyphs" name="_icon"/>
		</widget>
		<widget inheritstate="1" class="Label" anchor="lrtb" rect="19 0 0 16" skin="none" align="13" name="_text"/>
	</template>
	<template category="Input" class="Slider" rect="0 0 100 16" name="slider" skin="none" orientation="horizontal">
		<widget anchor="mlr" inheritstate="1" tangible="0" rect="0 6 100 4" skin="panel"/>
		<widget anchor="tb" class="Button" inheritstate="1" rect="0 0 12 16" name="_block" skin="button"/>
	</template>
	<template class="Button" name="button" skin="button" category="Input"/>
	<template anchor="lt" template="button" rect="434 430 56 29" skin="listitem" fontsize="24" name="response" caption="Hello" autosize="1"/>
	<template category="Display" class="Label" name="label" skin="panel" caption="Label"/>
	<template margin="6" layout="HorizontalLayout" name="speech" autosize="1" rect="600 468 70 32" anchor="lt" class="Button" skin="darkpanel" template="frame" tangible="0">
		<widget anchor="lt" template="label" caption="" rect="6 6 10 20"/>
		<widget anchor="lt" autosize="1" template="label" name="_text" rect="16 6 38 19"/>
		<widget anchor="lt" template="label" caption="" rect="54 6 10 20"/>
	</template>
	<!--Widget Layout-->
	<widget margin="4" layout="VerticalLayout" name="dialogue" autosize="1" rect="36 372 83 37" anchor="lm" class="Widget" skin="darkpanel" template="frame" tangible="2">
		<widget template="response" name="say" caption="1.Hello" rect="4 4 75 29"/>
	</widget>
	<widget anchor="cm" class="Widget" visible="0" template="frame" rect="420 276 289 192" skin="darkpanel" name="options">
		<widget anchor="lt" group="glyphs" rect="252 12 25 24" template="iconbutton" skin="none" image="cross" name="closeoptions"/>
		<widget anchor="lt" template="label" caption="Options" skin="darkpanel" rect="72 12 132 36"/>
		<widget anchor="lt" template="label" caption="Music Volume" rect="24 60 42 20"/>
		<widget anchor="lt" template="label" caption="SFX Volume" rect="24 84 42 20"/>
		<widget anchor="lt" template="label" caption="Invert Mouse" rect="24 120 42 20"/>
		<widget anchor="lt" value="0.2" name="music" template="slider" rect="144 60 120 16"/>
		<widget anchor="lt" value="1" name="sfx" template="slider" rect="144 84 120 16"/>
		<widget anchor="lt" checked="1" template="checkbox" name="invert" rect="144 120 16 16"/>
	</widget>
</gui>
